dc1394camera_id_t Struct Reference

`#include <dc1394/camera.h>`

## Detailed Description

A unique identifier for a functional camera unit

Since a single camera can contain several functional units (think stereo cameras), the GUID is not enough to identify an IIDC camera. The unit number must also be used, hence this struct.

The documentation for this struct was generated from the following file:

- dc1394/camera.h